Level0 et certificat

J’ai ce message ce matin sur cet éditeur OpenStreetMap

Erreur OAuth -1 à l’étape « create » : making the request failed (Peer certificate cannot be authenticated with given CA certificates).

Etes-vous dans le même cas ?

C’est sans doute lié à ceci:

Besoin d’une petite mise à jour de ton côté niveau OS ou appli… qui devrait corriger ça globalement et pas que pour OSM.

À priori cela ne dépend pas de mon côté car Level0 est un éditeur en ligne : Level0 OpenStreetMap Editor .
Il y a une issue sur le github https://github.com/Zverik/Level0/issues/56

Ah oui, c’est donc potentiellement côté level0 qu’ils n’ont pas fait leur mise à jour et donc que la communication avec le serveur OSM pour l’OAuth coince à cause du certificat non reconnu.

C’est corrigé après mise à jour manuelle du certificat